<?php

/**
 * 短视频标签
 * 2020-4-17 14:09:34
 * junshi
*/

class userRoomLogModule extends commonModule
{
    public function __construct()
    {
        parent::__construct("sl_user_room_log");
    }

}